@charset "euc-jp";

/*
createdate: 2014/03/11
ver: 1.0.0
*/

.column {
	line-height: 1.6;
	overflow: hidden;
	zoom: 1;
	margin: 10px 0;
}

.columnWrap {
	overflow: hidden;
	zoom: 1;
}

.columnWrap .columnL {
	float: left;
	margin-right: 20px;
}

.columnWrap .columnR {
	float: right;
	margin-left: 20px;
}

.columnWrap .columnDetail {
	overflow: hidden;
	zoom: 1;
}

.columnTtl {
	color: #e60061;
	font-size: 140%;
	font-weight: bold;
	padding: 5px 0;
	border-bottom: 1px dotted #fba3d5;
	margin-bottom: 10px;
}

.txtTtl {
	color: #e60061;
	background: url(https://r.r10s.jp/evt/event/sanrio/img/udr/20140331/heart_icon.gif?v=201707051643) no-repeat left 3px;
	padding: 2px 0 5px 30px;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 5px;
}

.naviCnts {
	background: url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_navi_cnts_btm.gif?v=201707051643) no-repeat left bottom;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.naviCnts .naviCntsTop {
	background: url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_navi_cnts_top.gif?v=201707051643) no-repeat left top;
	padding-top: 10px;
}

.naviCnts .naviCntsIn {
	background-color: #ffffff;
	padding: 5px 20px;
}

.naviTxtTtl {
	color: #ffffff;
	background: #ff7ebe url(https://r.r10s.jp/evt/event/sanrio/img/udr/20140331/bg_navi_txt_ttl.gif?v=201707051643) no-repeat left top;
	font-weight: bold;
	padding: 10px 20px;
}

.naviTxtList {
	margin: 10px 0;
}

.naviTxtList li {
	margin-bottom: 3px;
}
.naviTxtList .pinkArrowIcon {
	background: url(https://r.r10s.jp/evt/event/sanrio/img/udr/20140331/pink_arrow_icon.gif?v=201707051643) no-repeat left 3px;
	padding: 2px 0 2px 18px;
}

.btnList {
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
}

.btnList li {
	margin: 3px 0;
}


.rdsRelatedList {
	letter-spacing: -1em;
	overflow: hidden;
	zoom: 1;
	margin-left: -15px;
}

.rdsRelatedList li {
	display: inline-block;
	*display: inline; 
	*zoom: 1; 
	margin-top: 10px;
	margin-left: 15px;
	width: 200px;
	vertical-align: top;
	letter-spacing: normal;
}

*html .rdsRelatedList li {
	display: inline;
}

.rdsRelatedTtlLink {
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #666666;
}

.rdsRelatedTtl {
	font-weight: bold;
	color: #333333;
	border-bottom: 1px dotted #666666;
}

.rdsRelatedLink {
	margin: 5px 0;
}


/* 2014/10/10 */


.riDotList .riIcnBullet,
.riTriList .riIcnBullet,
.riToAnchor .riIcnBullet,
.riToTop .riIcnBullet,
.riTreeList .riIcnBullet{
	top:0px !important;
}
.riBrdrB15Do{
	margin-bottom:30px;
	padding-bottom:30px;
}

.customItem2Lgt002_700 .customList700_3Col{
	margin-left:-30px;
	_position:relative;
}
.customItem2Lgt002_700 .customImgTextList{
	margin-left:30px;
	display:inline-block;
	vertical-align:top;
	/display:inline !important;
	/zoom:1;
}

.customImgTextList .rdsItemBox {
    border: 1px solid #e8e8e8;
	width: 188px;
    height: 143px;
    left: 0;
    position: absolute;
    top: 0;
	z-index: 1;
}

.customItem2Lgt002_700 dt{
	text-align:center;
	position:relative;
	width:190px;
}
.customItem2Lgt002_700 dt .bgColor {
	display:block;
	font-weight:bold;
	color:#ffffff;
	position:absolute;
	width:176px;
	padding:7px;
	left:0;
	bottom:0;
	background-color:#9f8165;
	opacity:0.8;
	filter: alpha(opacity=80);
	z-index: 3;
}
.customItem2Lgt002_700 dd{
	margin-top:10px;
}
.customItem2Lgt002_700 dd,
.customItem2Lgt002_700 dd a{
	color:#8B6645 !important;
}


.item2col {
	overflow: hidden;
	clear:both;
}

.item2col li {
	float:left;
	width:300px;
	margin:0 10px 0 0;
}

.item2col li .riFloR {
	width:123px;
}

.itemTxt,
.itemTxt a {
	color:#8B6645 !important;
	line-height:1.5;
}

.dotColor {
	color:#f556ad;
}

.itemImg {
	position:relative;
}

.itemImg .txtBg {
	display:block;
	position:absolute;
	width:165px;
	height:23px;
	left:0;
	bottom:0;
	background-color:#9f8165;
	opacity:0.8;
	filter: alpha(opacity=80);
	z-index: 2;
}

.itemImg .txt {
	display:block;
	width:165px;
	padding:4px 0;
	position:absolute;
	left:0;
	bottom:0;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	z-index: 3;
}

.itemImg .bdr {
	border: 1px solid #e8e8e8;
	width: 163px;
    height: 123px;
    left: 0;
    position: absolute;
    top: 0;
	z-index: 1;
}

.item4colCnts .item4List {
	overflow: hidden;
	zoom: 1;
	position: relative;
}

#rdsWrap {
	width: 950px;
	margin: 0 auto;
	clear: both;
	font-size: 82%;
	text-align: left;
	overflow: hidden;
	zoom: 1;
}

div.riBreadcrumbs ul#riBreadcrumbs {
	padding-top: 0;
}